local function doFadeWipe(state)
    fadeWipe = celeste.FadeWipe(engine.Scene, state, nil) -- (state = "false" escurece ,"true" clareia)
    engine.Scene:Add(fadeWipe)
    fadeWipe.duration = 2
    fadeWipe.EndTimer = 1
  end


  function onTalk()

    disablePause()
    disableMovement()


    doFadeWipe(false)
    wait(1.3)
    setFlag("tpsaladovizinho")

  end